Subject: TAG 26235
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Jul 2001 22:31:19 -0700 (PDT)

To Whom It May Concern:

NEVP called at 21:00 and informed us the cut.  Dynegy was not able to resupply the energy so I bought APS tranny and power from EPE for $70.00 and will show it in the EL PASO model as a sell from EPE to DYNEGY 8MW @ $70 Palo Verde.  The Tranny from APS was $3.50, and I will show an annuity for this amount billed to Dynegy.  I built two annuities for the tranny purchase from APS and its subsequent billing to Dynegy (674830 & 674831).  The EPEC deals that relate to the cut are 674832 and 674833.

Please call me with any questions.

Regards,

Bert Meyers